Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List email templates
cURL
curl --request GET \ --url https://api.sequenzy.com/api/v1/templates \ --header 'Authorization: Bearer <token>'
{ "success": true, "companyId": "company_abc123", "emailLocalizationConfig": { "enabled": false, "locales": [] }, "templates": [ { "id": "email_abc123", "name": "[Template] Welcome", "subject": "Welcome!", "previewText": null, "labels": ["edm"], "createdAt": "2026-05-01T10:30:00Z", "updatedAt": "2026-05-01T10:30:00Z", "localizations": [] } ] }
curl "https://api.sequenzy.com/api/v1/templates?label=edm" \ -H "Authorization: Bearer YOUR_API_KEY"